from django.urls import path
from apps import views
from . import views

app_name = 'InvertedIndexSimulator'



urlpatterns = [
    path('', views.home),
    path('index/', views.index),
    
    path('result/', views.result),
    
    path('lyric/<int:id>', views.lyric, name='lyric'),
    
]